body {
	background-color: #f5f6fa;
}

#myTeamNameInput{
	color: '#000000';
	position:fixed;
	top : 334px;
}

#teams{
	color: '#000000';
	position:fixed;
	top : 400px;

}

.numInput{
	background-color: '#FFFFFF',
	width: 40px,
	font: 20px Arial
	background-color: '#009899',
	margin: '0px 0px 30px 0px',
	padding: '15px',
	text-align: 'center'
}

#lancerJeuButton{
  position: absolute;
  top: 69%;
  right: 35%;
}

canvas {   display : block;   margin : auto;}

#gameContainer {
	width: 100% !important;
}
